.astra-counterdown-area{
    background: url(../images/counter-down/bg-1.png);
    .inner{
        display: flex;
        align-items: center;
        .inner-text{
            .section-title{
                .title-badge{
                    color: #F2F5F9;
                }
                .title{
                    color: var(--color-white);
                    max-width: 600px;
                    margin-bottom: 20px;
                    span{
                        font-weight: normal;
                    }
                }
            }
            p{
                font-size: 20px;
                line-height: 30px;
                color: #F2F5F9;
            }
        }
        .count-down-section{
            margin-top: 30px;
            .astra-countdown{
                text-align: center;
                color: var(--color-white);
                padding: 30px 35px;
                border: 2px solid #FFFFFF;
                border-radius: 4px;
                .counterup-text{
                    color: var(--color-white);
                }
            }
        }
        .sign-up-box{
            text-align: center;
            background: #FFFFFF;
            border-radius: 6px;
            padding: 0 30px;
            padding-top: 40px;
            padding-bottom: 50px;
            margin-left: 60px;
            .title{
                margin-bottom: 15px;
            }
            p{
                margin-bottom: 50px;
                color: var(--color-gray);
            }
            .input-form{
                margin: 0;
                padding: 0;
                list-style: none;
                margin-bottom: 50px;
                li{
                    margin: 0;
                    display: flex;
                    align-items: center;
                    position: relative;
                    &::after{
                        content: '';
                        position: absolute;
                        bottom: -19px;
                        left: 0;
                        width: 100%;
                        height: 1px;
                        background-color: #DCE4EE;
                    }
                    .icon{
                        margin-right: 10px;
                        font-size: 15px;
                        color: var(--color-heading);
                    }
                    input{
                        border: none;
                        font-size: 16px;
                        line-height: 25px;
                        color: var(--color-gray);
                        width: 100%;
                        &::placeholder{
                            font-size: 16px;
                            line-height: 25px;
                            color: var(--color-gray);
                        }
                    }
                }
                li+li{
                    margin-top: 44px;
                }
            }
        }
    }
}